{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "layout--6-coordinate.png"
  ],
  "attributes": {
    "width": 800,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 17973,
    "lastModificationSignature": "41091fc4cb7e0eb3ae5a91ae5af29ed1c25910712504e3e342400973c2408825",
    "height": 600
  }
}